.blog-page {
    .header-section {
        background: url('../img/background/Blog.png');
        background-size: cover;
        background-position: center;
        height: 50vh;

    }


    .post-image {
        width: 100%;
        height: 300px;
        border-bottom: 1px solid black;
        background: url(../img/background/Blog.png);
        background-size: cover;
    }

    .recent-section-title {
        color: $dark;
        font-weight: bold;
    }

    .post-item {
        text-decoration: none;

        .recent-item-date {
            font-size: 14px;
        }
    }

}